Activity log for bug #436876

Date Who What changed Old value New value Message
2009-09-25 20:35:55 Chuck Short bug added bug
2009-09-25 20:42:02 Dustin Kirkland  eucalyptus (Ubuntu): status New Fix Committed
2009-09-25 20:42:04 Dustin Kirkland  eucalyptus (Ubuntu): importance Undecided Wishlist
2009-09-25 20:42:06 Dustin Kirkland  eucalyptus (Ubuntu): assignee Dustin Kirkland (kirkland)
2009-09-25 20:43:11 Launchpad Janitor branch linked lp:~ubuntu-core-dev/eucalyptus/ubuntu
2009-09-26 02:04:15 Launchpad Janitor eucalyptus (Ubuntu): status Fix Committed Fix Released
2009-10-09 22:26:32 Launchpad Janitor branch linked lp:ubuntu/eucalyptus